Skip to main content

References from draft-irtf-cfrg-fiat-shamir

These dependencies are extracted using heuristics looking for strings with particular prefixes. Notably, this means that references to I-Ds by title only are not reflected here. If it's really important, please inspect the documents' references sections directly.

Reference type help

Document Title Status Type Downref
draft-irtf-cfrg-pairing-friendly-curves Pairing-Friendly Curves
References Referenced by
Informational informatively references
RFC 2119 Key words for use in RFCs to Indicate Requirement Levels
References Referenced by
Best Current Practice normatively references
RFC 4086 Randomness Requirements for Security
References Referenced by
Best Current Practice informatively references
RFC 7748 Elliptic Curves for Security
References Referenced by
Informational informatively references
RFC 8017 PKCS #1: RSA Cryptography Specifications Version 2.2
References Referenced by
Informational informatively references
RFC 8032 Edwards-Curve Digital Signature Algorithm (EdDSA)
References Referenced by
Informational informatively references
RFC 8174 Ambiguity of Uppercase vs Lowercase in RFC 2119 Key Words
References Referenced by
Best Current Practice normatively references
RFC 9380 Hashing to Elliptic Curves
References Referenced by
Informational informatively references
RFC 9496 The ristretto255 and decaf448 Groups
References Referenced by
Informational informatively references
RFC 9861 KangarooTwelve and TurboSHAKE
References Referenced by
Informational normatively references